import type { Theme } from '../../lib/theming/Theme.js';
export declare const getStyles: import("../../lib/theming/Emotion.js").StylesGetter<{
    content(t: Theme): string;
    contentCenter(t: Theme): string;
}>;
